package com.goafanti.weChat.bo;

import com.goafanti.common.model.PublicReleaseDateClock;
import com.goafanti.common.model.PublicReleaseDetails;

import java.util.List;

/**
 * public_release_details
 * @author
 */
public class OutPublicReleaseDetails extends PublicReleaseDetails {
    private String userName;
    private String clockInTimes;

    private List<PublicReleaseDateClock> prdcList;

    public List<PublicReleaseDateClock> getPrdcList() {
        return prdcList;
    }

    public void setPrdcList(List<PublicReleaseDateClock> prdcList) {
        this.prdcList = prdcList;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getClockInTimes() {
        return clockInTimes;
    }

    public void setClockInTimes(String clockInTimes) {
        this.clockInTimes = clockInTimes;
    }
}
